Welcome

 Welcome to Direct MP3 Joiner Help

Welcome to Direct MP3 Joiner online help. In these help topics you will find answers to your questions about Direct MP3 Joiner. Click on the "Contents" button to navigate the help system.

If you have any problem which are not contained in this help system, please contact us by email: support@pistonsoft.com , or you can visit our website at: www.pistonsoft.com for more information.

Copyright(C) 2005 Piston Software. All Rights Reserved.


 What is Direct MP3 Joiner?

Direct MP3 Joiner is easy and fast tool for merge MP3 files.

With Direct MP3 Joiner you can join multiple MP3 files to one larger MP3 file. You can merge your MP3 files without recompressing and without reducing quality. Direct MP3 Joiner has incredible feature that allows you to insert pauses between songs. We have tried to make Direct MP3 Joiner as easy as possible.

Features:

  • Full MP3 files with ID3 (ver 1 and 2) tag support
  • Freely editing the ID3 (ver 1 and 2) tag information of generated MP3 file.Screenshot
  • Now Direct MP3 Joiner support mp3 files with artwork.
  • MP3 Joiner allows you reviewing the tag information from MP3 files (Song length, file length, Bitrate, Samplerate and ID3 tag) for each MP3 file you added into the join list before merging.Screenshot
  • VBR (Variable Bitrate) MP3 files support.
  • You can sort your list on any column (such as by Title, by Length, by Track etc.) by clicking on the column header.Screenshot
  • Easily adjusting the sequence order of the MP3 files in the join list.Screenshot
  • Allows for copying the ID3 (ver 1 and 2) tag information directly from any of the MP3 files in the join list or from any of the MP3 files on the disk.Screenshot
  • You can save and load MP3 files list.Screenshot
  • And incredible feature that allows you to insert pauses between merged MP3 files.Screenshot
  • Drag and Drop interface.

We hope you enjoy all the features we've made in Direct MP3 Joiner.

If you want split MP3 file by parts use Direct MP3 Splitter.
Direct MP3 Splitter is an easy to use tool to split MP3 files.

If you want convert your audio files use Direct Audio Converter & CD Ripper.
Direct Audio Converter & CD Ripper is a very useful tool to convert audio files between various audio formats and rip CD audio tracks directly to MP3, WMA, WAV, OGG, FLAC, Monkey's Audio APE or MusePack MPC.

If you want convert MIDI file to MP3 use Direct MIDI to MP3 Converter.
Direct MIDI to MP3 Converter is an easy to use tool to convert MIDI and KARAOKE MIDI files to MP3 format.


 Join multiple MP3 file

Step 2. Insert silence between songs (Optional).

Step 3. Edit the ID3 tag information of the MP3 file that will be merged (Optional).

Step 4. Start to Merge.

Save MP3 files list and Open saved list.

Step 1. Select the MP3 files you want to join.
Using Add File(s)

Add File(s) button

button to add the MP3 files into the join list, or you can drag & drop the files to be merged into the list directly. Six buttons placed at the right of the MP3 list can allow you to manage the MP3 files in the join list.

Direct MP3 Joiner provides two ways to easily manage the file sequence in the list:
1. Adjust the sequence of individual MP3 by using Move Item Up or Move Item Down buttons.

2. Or, Quickly sort by each column you'd like, such as 'sort by Filename', 'sort by Title', 'sort by Artist', 'sort by Track', etc, by simply click the corresponding column header, below is an example of 'sort by Filename':

Sort by Filename

You can enlarge the program window to view more information on the screen at one time when you are loading so many MP3 files or want view all ID3 tag information.
You can use hotkeys to adjust file sequence in the list as well, Ctrl+Up for move up one level, Ctrl+Down for move down on level.
Use checkboxes for select or unselect file temporary.
Back to Top

Step 2. Insert silence between songs (Optional).
Check Insert silence checkbox and enter time in seconds. And Direct MP3 Joiner automaticaly insert pauses between joined tracks.

Isert silence
Back to Top

Step 3. Edit the ID3 tag information of the MP3 file that will be merged (Optional).
You can manually input the ID3 information for the MP3 file that will be merged if you want, such as Title, Artist, etc.
Or by clicking Copy ID3 tag from the selected MP3 file in list button, it also allows you to copy the ID3 tag information directly from any of the selected MP3 file in join list. And other way click on Copy ID3 tag information from the MP3 file on disk button for copying ID3 tag from the MP3 file on your disk.

ID3 tag information
Back to Top

Step 4. Start to Merge.
Make sure the settings you've done in previous steps are what you desire, then click the Join Files! button. Done!

Join Files!
Back to Top

You can save list of merged MP3 files and load it later if you need. List will be saved with ID3 tag information and Insert silence settings. For loading list you can use Open button or simply double click on saved *.mpj file. Enjoy!

New, Open, Save list
Back to Top


Keyboard shortcuts

 Keyboard shortcuts of Direct MP3 Joiner

KEY | ACTION
F1 | Help
Ctrl+N | Make New List
Ctrl+O | Open saved MP3 files list
Ctrl+S | Save MP3 files list
F5 | Start to merge
Shift+F5 | Start Splitter (if installed)
Ctrl+Q | Exit
Ctrl+F | Add MP3 files to the list
Ctrl+A | Check all files
Ctrl+U | Uncheck all files
Ctrl+V | Invert files
Ctrl+C | Copy ID3 information from the selected MP3 file
Del | Remove the selected sections from the list
Shift+Del | Remove all sections from the list
Ctrl+Up | Move selected MP3 file up one level in the list
Ctrl+Down | Move selected MP3 file down one level in the list
Ctrl+P | Play selected MP3 file
Ctrl+I | View file properties
F12 | Settings


 Setting's for Direct MP3 Joiner

Before Join Options:

  • Show warning if MPEG version or Sampling Rate is different - For best result don't merge MP3 files with different Sample Rate or different MPEG version
  • Load ID3TAG from first MP3 file - Automaticaly load ID3TAG information from first added MP3 file

Join Options:

  • Write VBR header if VBR files in list - Turn on this option (recommended) if you want write correct VBR header into file.

After Join Options:

  • Play joined MP3 file - Your favorite MP3 player will be started for playing new MP3 file
  • Open folder with joined MP3 file - This option open Explorer window with new MP3 file
  • Save ID3v1 tag - Save ID3 version 1 tag in new MP3 file
  • Save ID3v2 tag - Save ID3 version 2 tag in new MP3 file


 Benefits of Registration

Direct MP3 Joiner is a shareware program, which means that you can use it freely for evaluate purpose, before registration you can only use it for 30 days, if you want to use Direct MP3 Joiner with no time and functional restrictions, please register your copy. The registration fee is only $19.95.

1. As soon as you registered this shareware, you will use it without any time and functional restrictions.

2. It's totally free for you to update to a higher version.

3. Whenever you encounter technical problems, we will be available for help. Technical support is totally free.

4. More other valuable services ...

You can also visit our home page www.pistonsoft.com to buy it or get more details.


 How to buy?

The registration fee of Direct MP3 Joiner is only $19.95 (Registration benefits).
Direct MP3 Joiner is now sold on the Internet only.

Secure Online Ordering
http://www.pistonsoft.com/buy.html

With Secure Online Ordering you can receive your registration code via email within 48 hours.

If you have any problem about ordering online, let us know at support@pistonsoft.com

Plimus.com is authorized by Piston Software to accept credit card orders world-wide. Plimus.com is an online order fulfillment service for digital goods merchants on the Internet

Lost Registration Code Policy
If you've lost the registration code, please send an e-mail to support@pistonsoft.com which includes your name, address, email address, and order confirmation number (if you have it). Once we receive the request, we'll try to re-send your code as soon as possible!


 How to Register?

You will get a registration key from us after you ordered Direct MP3 Joiner.

Enter your registration key following these steps:

1. Running Direct MP3 Joiner.

2. In the Trial Version Notification box press the Register button, a registration dialog box will appear.

Trial version notification

3. Input the registration name and registration code exactly as what you've got.

Important Note: Please copy(CTRL+C) and paste(CTRL+V) the registration code to the registration dialog and DON'T type it manually because it's difficult to distinguish the letter "l" (lower case of "L") from "1" (one) and "o" from "0" (zero), etc.

4. Press Ok button.

5. For complete registration you must restart application.

When the registration information was accepted, you can use Direct MP3 Joiner with no time and functional restrictions. If you have any problem, please fell free to contact us by sending e-mail to: support@pistonsoft.com.


End-User Software License Agreement

 Direct MP3 Joiner - Software License Agreement

Copyright(C) 2005 Piston Software. All Rights Reserved.

You should carefully read the following terms and conditions before using this software. Your use of this software indicates you acceptance of this license agreement and warranty.

Disclaimer of Warranty

THIS SOFTWARE AND THE ACCOMPANYING FILES ARE SOLD "AS IS" AND WITHOUT WARRANTIES AS TO PERFORMANCE OR MERCHANTABILITY OR ANY OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED. Because of the various hardware and software environments, NO WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE IS OFFERED.

The user must assume the entire risk of using the program. ANY LIABILITY OF THE SELLER WILL BE LIMITED EXCLUSIVELY TO PRODUCT REPLACEMENT OR REFUND OF PURCHASE PRICE.

Evaluation and Registration

This is not free software. Subject to the terms below, you are hereby licensed to use this software for evaluation purposes without charge for 30 days. If you use this software more than 30 days evaluation, you must register it. When payment is received you will be sent a registration key within 48 hours.

Distribution

Provided that you verify that you are distributing the evaluation version you are hereby licensed to make as many copies of the evaluation version of this software and documentation as you wish; give exact copies of the original evaluation version to anyone; and distribute the evaluation version of the software and documentation in its unmodified form via electronic means. There is no charge for any of the above.

You are specifically prohibited from charging, or requesting donations, for any such copies, however made; and from distributing the software and/or documentation with other products (commercial or otherwise) without prior written permission. Subject to the following restrictions:

1. The origin of this software must not be Misrepresented; you must not claim that you wrote the original software. If you use this software in a product, an acknowledgment in the product documentation would be appreciated but is not required.

2. Altered source versions must be plainly marked as such, and must not be misrepresented as being the original software.

3. This notice may not be removed or altered from any source distribution. This agreement shall be governed by the laws.

www.pistonsoft.com


 Contact Information

Direct MP3 Joiner web site:
www.pistonsoft.com

support@pistonsoft.com
If you have any question or problem, or found bug of our software, use this email.

info@pistonsoft.com.
Send us your comments and suggestions.

sales@pistonsoft.com.
If you have any problem about order or registration, write to us use this email.

Copyright(C) 2005 Piston Software. All Rights Reserved.